Instant and Modular I18n engine for lit-html and Polymer

Let's write a helpful description here.

Install

Link to this version
ImportedReleased 24 February 2019BSD 2-clause "Simplified" License
Framework Support
Polymer 3.0+
Also supported:
Polymer 1 (doc-1.x)Polymer 2 (2.0.0)
Browser Independent
Install with
npm install i18n-behavior"@3.0.0"
Run the above npm command in your project folder. If you have any issues installing, please contact the author.
Release notes - Version 3.0.0

Dependencies